精通前端polyfill ,兼容各浏览器运行E6语法

2019-05-08 阅读 41 收藏 0

ES6 在2015正式发布已经多年。最新浏览器们逼近100% 的支持率,但为了少数 用户体验,我们很可能需要兼容IE9。Babel默认只转换新的JavaScript语法,而不 转换 …

原链 juejin.im
回到顶部